Bug 567860 - [kn_IN] Kannada Translations for libguestfs
[kn_IN] Kannada Translations for libguestfs
Status: CLOSED UPSTREAM
Product: Virtualization Tools
Classification: Community
Component: libguestfs (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard W.M. Jones
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-24 01:30 EST by Shankar Prasad
Modified: 2015-04-21 00:34 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-24 05:33:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Kannada(kn) Translations for libgusetfs (107.24 KB, text/x-gettext-translation)
2010-02-24 01:30 EST, Shankar Prasad
no flags Details

  None (edit)
Description Shankar Prasad 2010-02-24 01:30:14 EST
Created attachment 395906 [details]
Kannada(kn) Translations for libgusetfs

Kannada Translations for libgusetfs was missing hence I have completed the translation and attached with this bug. Please commit it the upstream.
Comment 1 Richard W.M. Jones 2010-02-24 05:33:50 EST
Thanks for your contribution.

I added it to the upstream project:

http://git.annexia.org/?p=libguestfs.git;a=commitdiff;h=d6a10efaaa51d4c565f79388eda7f909df0e92f9
Comment 2 Fedora Update System 2010-03-01 15:06:32 EST
libguestfs-1.0.85-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/libguestfs-1.0.85-1.fc13
Comment 3 Fedora Update System 2010-03-02 09:21:33 EST
libguestfs-1.0.85-1.el5.5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/libguestfs-1.0.85-1.el5.5
Comment 4 Fedora Update System 2010-03-02 14:17:13 EST
libguestfs-1.0.85-1.fc12.2 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/libguestfs-1.0.85-1.fc12.2
Comment 5 Fedora Update System 2010-03-05 22:45:01 EST
libguestfs-1.0.85-1.fc12.2 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2010-03-18 18:35:03 EDT
libguestfs-1.0.85-1.el5.5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.